<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Bold.ttf">
            <string>DMSans-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="PhotoWidgetTextView" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="393" height="58"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sTW-Un-Hmh">
                    <rect key="frame" x="5" y="5" width="383" height="48"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yRC-dW-Ra4">
                            <rect key="frame" x="10" y="5" width="363" height="38"/>
                            <fontDescription key="fontDescription" name="DMSans-Bold" family="DM Sans" pointSize="18"/>
                            <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="0.5" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="yRC-dW-Ra4" secondAttribute="trailing" constant="10" id="IH4-mi-yct"/>
                        <constraint firstItem="yRC-dW-Ra4" firstAttribute="leading" secondItem="sTW-Un-Hmh" secondAttribute="leading" constant="10" id="UrB-mK-dJy"/>
                        <constraint firstAttribute="bottom" secondItem="yRC-dW-Ra4" secondAttribute="bottom" constant="5" id="XQn-5b-cBv"/>
                        <constraint firstAttribute="height" constant="48" id="kVU-IO-qj9"/>
                        <constraint firstItem="yRC-dW-Ra4" firstAttribute="top" secondItem="sTW-Un-Hmh" secondAttribute="top" constant="5" id="rJH-Bf-v6d"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                            <real key="value" value="16"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="sTW-Un-Hmh" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="5" id="PLg-L8-9Pz"/>
                <constraint firstAttribute="trailing" secondItem="sTW-Un-Hmh" secondAttribute="trailing" constant="5" id="X8k-p0-svp"/>
                <constraint firstItem="sTW-Un-Hmh" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" constant="5" id="XU3-ni-cZO"/>
                <constraint firstAttribute="bottom" secondItem="sTW-Un-Hmh" secondAttribute="bottom" constant="5" id="m3n-SK-1ZS"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="widgetLabel" destination="yRC-dW-Ra4" id="kpw-RE-2Q8"/>
            </connections>
            <point key="canvasLocation" x="132" y="-32"/>
        </view>
    </objects>
</document>
